Bug 27935 - Won't load a screen using an ATI Rage Mobility graphics card on a Sony Vaio F650 notebook
Won't load a screen using an ATI Rage Mobility graphics card on a Sony Vaio F...
Product: Red Hat Linux
Classification: Retired
Component: XFree86 (Show other bugs)
i386 Linux
high Severity high
: ---
: ---
Assigned To: Mike A. Harris
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2001-02-16 00:33 EST by Need Real Name
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-02-19 16:50:38 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2001-02-16 00:33:35 EST
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 5.5; Windows 98; Win 9x 4.90)

When I use Xconfigurator to install a custom monitor it will not load the 
screen and reports that the xserver cannot be loaded. 

Reproducible: Always
Steps to Reproduce:
2.Input custom monitor settings (v-sync, h-sync, refresh rated)
3.Input refresh rate
4.Input video memory
5.Run the test on the Xserver.
6.There is an error

Actual Results:  I got the error resulting in not running the GUI 
interface and I only get the terminal.

Expected Results:  I should have loaded right into the GUI interface.

It also when I try to restart it crashes and hangs. The only way I can 
restart the machine is to pull the battery out.

Hardware used: Sony Vaio PCG-F650 notebook, ATI Rage mobility   Graphics 
Comment 1 Mike A. Harris 2001-02-19 16:27:01 EST
Please supply your Xserver logs and XF86config-4 as file attachments to the
bug report.
Comment 2 Need Real Name 2001-02-19 16:50:34 EST
I can't get do much in Linux because I can't get on the Net with it to mail the 
files to you. I am pretty limited with it until I get the GUI up.
Comment 3 Mike A. Harris 2001-03-09 20:26:54 EST
Fixed in 4.0.2-12

Note You need to log in before you can comment on or make changes to this bug.